.interview {
    padding: 247px 0 50px;
    @media (max-width: 1024px) {
        padding: 100px 0 50px;        
    }
    &--detail {
        padding: 177px 0 0;
        @media (max-width: 1024px) {
            padding: 100px 0 0;        
        }
        &-nopadd {
            padding: 0;
            @media (max-width: 1024px) {
                padding: 0 0 0;        
            }
        }
    }
    &__title {
        margin-bottom: 70px;
        max-width: 368px;
    }
    &--type-2 {
        padding-top: 0;
        padding-bottom: 0;
        @media (max-width: 1024px) {
            padding-top: 0;            
            padding-bottom: 0;
        }
    }
    &--tille {
        .interview {
            &__list {
                display: flex;
                align-items: flex-start;
                flex-wrap: wrap;
                margin: 0 0 0 -85px;
                @media (max-width: 1024px) {
                    margin-left: -25px;
                }
            }
            &__item {
                width: 33.33%;
                padding-left: 85px;
                @media (max-width: 1024px) {
                    padding-left: 25px;
                }
                @media (max-width: 580px) {
                    width: 100%;
                }
                a:not([class]) {
                    font-size: 24px;
                    line-height: 28px;
                    margin-bottom: 10px;
                }
                p {
                    font-weight: 300;
                    font-size: 14px;
                    line-height: 1.43;
                    color: #000000;
                }
            }
            &__desc {
                width: 100%;
                margin: 0;
            }
            &__img-box {
                margin: 0 0 50px 0;
            }
            
        }
    }
    &__item {
        display: flex;
        justify-content: space-between;  
        align-items: flex-start;
        flex-wrap: wrap;
        margin-bottom: 100px;
        @media (max-width: 1024px) {
            margin-bottom: 30px;
        }
        &:last-child {
            margin-bottom: 80px;
            @media (max-width: 1024px) {
                margin-bottom: 30px;
            }
        }
        &._hide {
            display: none;
        }
        &--big {
            padding-top: 74px;
            @media (max-width: 580px) {
                padding-top: 0;
            }
            .interview__desc a:not([class]) {
                font-size: 42px;
                line-height: 1.1;
                display: -webkit-box;
                -webkit-line-clamp: 5;
                -webkit-box-orient: vertical;
                overflow: hidden;
                text-overflow: ellipsis;
                @media (max-width: 1424px) {
                    font-size: 35px;
                }
                @media (max-width: 1024px) {
                    font-size: 30px;
                }
            }
        }
    }
    &__img-box {
        display: inline-block;
        width: 344px;
        position: relative;
        margin-right: 50px;
        box-shadow: 0px 23px 40px rgba(0, 0, 0, 0.25);
        @media (max-width: 1024px) {
            width: 250px;
            margin-right: 40px;
        }
        @media (max-width: 680px) {
            width: 100%;
            max-width: 376px;
            margin: 0 auto 35px;
        }
        &:before {
            content: "";
            height: 100%;
            width: 158px;
            left: -30px;
            top: 30px;
            position: absolute;
            background: #CCA86F;
            transition: 1s ease;
            @media (max-width: 1024px) {
                height: 100%;
                width: 100px;
                left: -15px;
                top: 15px;
            }
        }
        &:hover {
            &:before {
                transform: translate(30px, -30px);
                @media (max-width: 1024px) {
                    transform: translate(15px, -15px);
                }
            }
        }
    }
    &__img {
        position: relative;
        z-index: 1;
    }
    &__time {
        display: flex;
        align-items: center;
        font-weight: 300;
        font-size: 18px;
        line-height: 1.78;
        color: #000000;
        margin-bottom: 10px;
        @media (max-width: 1024px) {
            font-size: 12px;
            line-height: 1.5;
        }
        span {
            display: inline-block;
            position: relative;
            &:first-child {
                margin-right: 20px;
                &:before {
                    content: "";
                    display: inline-block;
                    background: #000;
                    border-radius: 50%;
                    width: 3px;
                    height: 3px;
                    position: absolute;
                    top: 50%;
                    left: 100%;
                    margin-left: 9px;
                    margin-top: -1.5px;
                }
            }
        }        
        &--type-2 {
            font-weight: 600;
            font-size: 18px;
            line-height: 1.78;
            color: #CCA86F;
            span {
                &:first-child {
                    margin-left: 20px;
                    &:before {
                        left: auto;
                        margin-left: 0;
                        right: 100%;
                        margin-right: 16px;
                        background: #CCA86F;
                    }
                }
            }
        }
    }
    &__desc {
        width: calc(100% - 394px);
        @media (max-width: 1024px) {
            width: calc(100% - 290px);
        }
        @media (max-width: 680px) {
            width: 100%;
        }
        a {
            display: inline-block;
            font-size: 32px;
            line-height: 37px;
            margin-bottom: 20px;
            color: #1D1D1D;
            &:hover {
                color: #CCA86F;
            }
            @media (max-width: 1024px) {
                font-size: 24px;
                line-height: 1.33;
            }
        }
        p {
            font-weight: 300;
            font-size: 18px;
            line-height: 1.33;
            color: #000000;
            @media (max-width: 1024px) {
                font-size: 16px;
                line-height: 1.5;
            }
        }
    }
    &__box-controll {
        display: flex;
        align-items: flex-start;
        justify-content: space-between;
        margin-bottom: 50px;
        @media (max-width: 1024px) {
            margin-bottom: 35px;
        }
        @media (max-width: 580px) {
            flex-wrap: wrap;
        }   
        &_title {
            max-width: 369px;
            margin-bottom: 0;
            @media (max-width: 580px) {
                max-width: none;
                margin-bottom: 20px;
                width: 100%;
            }
        }
        &_link {
            display: inline-block;
            font-size: 18px;
            line-height: 1.33;
            letter-spacing: -0.03em;
            color: #CCA86F;
            border-bottom: 1px solid;
            transition: .3s ease;
            @media (max-width: 580px) {
                font-size: 14px;
                line-height: 1.71;
            }
            &_icon {
                fill: currentColor;
            }
            &:hover {
                border-color: transparent;
                color: #961F23;
            }
        }
    }   
    &__filter {
        .interview__title {
            margin-bottom: 30px;
        }
    }
}